<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Currency extends Model
{
	public $timestamps = FALSE;

	/**
	 * The accounts in this country
	 */
	public function countries()
	{
		return $this->hasMany('App\Models\Country');
	}
}